about=$Sobre
accountName=Nome da Conta
add=A$dicionar
addCategory=Adicionar categoria
additionalAttributes=Atributos Adicionais
addRecord=Adicionar Senha
all=Todos
allColumns=Todas Colunas
allRows=Todas linhas
alphabetsOnly=Somente letras
alphaNumeric=Letras e N\u00FAmeros
applicationName=Password Manager
attribute1=Atributo 1
attribute10=Atributo 10
attribute2=Atributo 2
attribute3=Atributo 3
attribute4=Atributo 4
attribute5=Atributo 5
attribute6=Atributo 6
attribute7=Atributo 7
attribute8=Atributo 8
attribute9=Atributo 9
author=Autor
backup=C\u00F3pia de Seguran\u00E7a
backupDirectory=Diret\u00F3rio para c\u00F3pia de seguran\u00E7a
backupDirectoryTip=Se o diret\u00F3rio n\u00E3o for especificado If no directory is specified, a c\u00F3pia de seguran\u00E7a ser\u00E1 feita no mesmo diret\u00F3rio do arquivo pwm.
backupOption1=C\u00F3pia de seguran\u00E7a 1 - Quando o arquivo pwm for aberto
backupOption2=C\u00F3pia de seguran\u00E7a 2 - Quando o bot\u00E3o de salvar for clicado
browser=Navegador
cancel=$Cancelar
case=Mai\u00FAsculas e Min\u00FAsculas
category=$Categoria
categoryCannotHaveColon=Esta categoria n\u00E3o pode ter ':' (dois pontos)
categoryExist=Esta categoria j\u00E1 existe
changePassword=Alterar $Senha
chooseBackupDirectory=Procurar
chooseBrowser=Procurar
chooseStartupFile=Procurar
clearClipBoard=L$impar \u00C1rea de Transfer\u00EAncia
clearClipBoard=Limpar \u00C1rea de Transfer\u00EAncia ao sair
clearList=$Limpar Lista
clipboard=\u00C1rea de Transfer\u00EAncia
close=$Fechar
column=Coluna
columnName=Nome da Coluna
columnSettings=Configura\u00E7\u00E3o das colunas
confirmDelete=Excluir Senha
confirmDeleteMsg=Voc\u00EA confirma exclus\u00E3o de registro(s)?
confirmNewPassword=Confirme a Nova Senha
confirmSaveMsg=Voc\u00EA deseja salvar estas altera\u00E7\u00F5es? 
confirmSaveTitle=Confirme
copyNothingMsg=N\u00E3o copiar nada para a \u00E1rea de transfer\u00EAncia ao clicar em 'Ir para o endere\u00E7o'.
copyPassword=Co$piar Senha
copyPasswordMsg=Copiar para a \u00E1rea de transfer\u00EAncia a Senha ao clicar em 'Ir para o endere\u00E7o'.
copyRecord=Copiar $Registro
copyToClipBoard=Copiar para \u00C1rea de Transfer\u00EAncia
copyUrl=$Copiar Endere\u00E7o
copyUserId=$Copiar Nome de Usu\u00E1rio
copyUserIdMsg=Copiar para a \u00E1rea de transfer\u00EAncia o Nome de Usu\u00E1rio ao clicar em 'Ir para o endere\u00E7o'.
count=Contador
defaultValue=Valores iniciais
delete=E$xcluir
deleteCategoryMsg=Existem #COUNT# registros para #CATEGORY#. Excluindo esta categoria, todos os registros ficaram classificados sem categoria\n Deseja excluir essa categoria?
doubleClickAction=A\u00E7\u00E3o do duplo clique
duplicate=$Duplicar
edit=E$ditar
editCategory=Editar categoria
editColumnDetail=Editar detalhe das Colunas
editRecord=Editar Senha
email=Email
enterPasswordLengthMsg=Por favor coloque o tamanho das senhas.
exit=$Sair
export=$Exportar
exportToHtmlTitle=Exportar para arquivo HTML
exportToTextTitle=Exportar para arquivo de texto
exportToXmlTitle=Exportar para arquivo XML
file=$Arquivo
fileChangePassword=Carregar Arquivo de Senhas
fileOpenPassword=Abrir
filePassword=Arquivo
find=$Localizar
fixedLength=Tamanho Fixo
general=Geral
generatedBy=Gerado por
generatePassword=$Gerar Senha
goUrl=$Ir para o endere\u00E7o
help=A$juda
import=$Importar
inactiveTimeOut=Tempo de Inatividade
inactiveTimeOutMsg=Proteger Password Manager ap\u00F3s #MINUTES# minutos de inatividade
invalidFileExtenionMsg=Extens\u00E3o de arquivo inv\u00E1lida. Extens\u00E3o v\u00E1lida para o arquivo \u00E9: 
invalidMaskStringMsg=M\u00E1scara inv\u00E1lida. Caracteres v\u00E1lidos s\u00E3o [A,a,9,#].
invalidOldPasswordMsg=Senha atual inv\u00E1lida.
invalidPassword=Senha Inv\u00E1lida
language=Linguagem
length=Tamanho
license=$Licen\u00E7a
lock=$Proteger
longLanguage=Portugu\u00eas do Brasil
lowercaseOnly=Somente Min\u00FAsculas
mixedcase=Mai\u00FAsculas e Min\u00FAsculas
name=Nome
newFile=$Novo Arquivo
newFileMsg=Agora clique no bot\u00E3o 'Adicionar' do painel para adicinar novos registros.
newFileTitle=<Novo Arquivo>
newPassword=Nova Senha
newPasswordAndOldAreTheSameMsg=Nova senha \u00E9 igual a senha atual!
no=N\u00E3o
noBackup=Sem c\u00F3pia de seguran\u00E7a
noBackupTip=N\u00E3o fa\u00E7 c\u00F3pia de seguran\u00E7a ao clicar no bot\u00E3o de salvar.
none=<Selecione um>
noRecordsForExport=N\u00E3o foi selecionado registros para exporta\u00E7\u00E3o.
noRecordsFound=Registro n\u00E3o encontrado
notes=Data
numbersOnly=Somente n\u00FAmeros
ok=$Ok
oldPassword=Senha Atual
openFile=A$brir Arquivo
openFileMsg=Selecione um arquivo para carregar ao iniciar
openLastMsg=Abra o \u00FAltimo arquivo carregado
openNothingMsg=N\u00E3o abra arquivo ao iniciar
option=$Op\u00E7\u00F5es
orderBy=Coluna
password=Senha
passwordChange=Nova senha alterada com sucesso!
passwordEmptyMsg=Nova senha n\u00E3o pode ficar vazia!
passwordExportWarningMsg=Por favor lembre-se que exportar o campo de senha n\u00E3o \u00E9 seguro.\nCertifique-se que voc\u00EA exportou para um lugar seguro!
passwordGenerator=Gerador de Senhas
passwordMask=M\u00E1scara de Senha
passwordNotMatchMsg=Nova senha e comfirma\u00E7\u00E3o de senha n\u00E3o s\u00E3o iguais.
passwordNotSameMsg=Ambas as senhas s\u00E3o iguais.
passwordStrength=Tamanho da Senha
recordCount=Co$ntador de registros
reOpen=Rea$brir
save=$Salvar
saveAsFile=Sa$lvar como
saveFile=$Salvar
saveToFile=Salvar para Arquivo
search=Busca
searchString=Buscar palavra
security=Seguran�a
select=Sele\u00E7\u00E3o
selectBrowser=Selecionar navegador
selectCategory=Por favor selecione a categoria
selectedRows=Selecionar linha
setDefaultValue=Padr\u00E3o
setOption=Aplicar Op\u00E7\u00F5es
shortLanguage=br
showPasswordInRecord=Exibir senha ao visualizar registro.
showPasswordInTable=Exibir senha na tabela.
specialCharacter=Caracteres Especiais
startup=Iniciar
startupCategory=Categoria Inicial
startupFile=Arquivo Inicial
startupOrderby=Iniciar ordenado por
systemInfo=$Informa\u00E7\u00F5es do Sistema
takeBackup1=Fazer c\u00F3pia de seguran\u00E7a [ como *.pwm_bak1 ]
takeBackup1Tip=Essa op\u00E7\u00E3o n\u00E3o pode ser desmarcada. A c\u00F3pia de seguran\u00E7a \u00E9 feita quando o arquivo pwm \u00E9 aberto.
takeBackup2=Fazer c\u00F3pia de seguran\u00E7a [ como *.pwm_bak2 ]
takeBackup2Tip=Faz a \u00F3 quando o bot\u00E3o de salvar \u00FE clicado.
toHtml=Para $HTML
tool=Ferra$mentas
totalCount=Contador Total
totalNumberOfPassword=N\u00FAmero Total de Senhas
totalNumberOfPasswordMsg=Por favor entre com o n\u00FAmero total de senhas.
toText=Para $Texto
toXml=Para $XML
unfiled=N\u00E3o Selecionada
uppercaseOnly=Somente Mai\u00FAsculas
url=Endere\u00E7o
useDefaultBrowser=Usar navegador padr\u00E3o
userId=Nome de Usu\u00E1rio
value=Resultado
variableLength=Tamanhos Variados
version=Vers\u00E3o
view=V$isualizar
viewRecord=Ver Registro
web=Web
webSite=$Web Site
whenSaveButtonClicked=Quando o bot\u00E3o salvar for clicado.
yes=Sim